

container {
    display:block;
    position:relative;
	top: 33%;
    width: 100%;
	padding-bottom: 33%;
	border: none;
	overflow: hidden;
}

/* Normal slide in inactive state */
slide {
    transition-property: opacity, transform, z-index;
	transition-duration: 0ms;
	transition-function: linear;
	transition-delay: 5000ms, 5000ms, 0ms;
    display:block;
    position: absolute;
	width: 100%;
	height: 100%;
    top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    background-size: cover;
	background-position: center;
    opacity: 0;
	transform: scale(2) rotate(10deg);
	z-index: 1;
}

/* Active slide */
slide.active {
	transition-property: opacity, transform, z-index;
	transition-duration: 5000ms, 5000ms, 0ms;
	transition-function: linear;
	transition-delay: 0ms;
	transform: scale(1);
	opacity: 1;
	z-index: 10;
}

/* Slide activated by clicking next/prev navigation button.
 * May have, for instance, faster transition time, or a completely differen effect */
slide.activated {
	transition-property: opacity, transform, z-index;
	transition-duration: 1000ms, 1000ms, 0ms;
	transition-function: linear;
	transition-delay: 0ms;
	transform: scale(1);
	opacity: 1;
	z-index: 10;
}

slide.deactivated {
	transition-property: opacity, transform, z-index;
	transition-duration: 1000ms, 1000ms, 0ms;
	transition-function: linear;
	transition-delay: 0ms;
	transform: scale(2) rotate(10deg);
	opacity: 0.0001;
	z-index: 1;
}

slide span {
	display: block;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 23px;
    position: absolute;
    bottom: 50px;
    left: 50px;
    background-color: rgba(4, 4, 4, 0.4);
    padding: 15px 20px;
    color: #ffffff;
    font-family: sans-serif;
    text-shadow: 1px 1px 1px rgb(255, 0, 0);
    border-radius: 4px;
}

/* Navigation buttons */
.next,
.prev {
	transition: 150ms linear all;
	position: absolute;
	top: 50%;
	border-radius: 100px;
	margin-top: -10px;
	background-color: rgba(0,0,0,.65);
	color: #fff;
	text-align: center;
	font-size: 35px;
	width:40px; height:40px;
	text-shadow: 0 0 1px #000;
	cursor: pointer;
	opacity: .5;     
	line-height: 37px;
}
.next:hover,
.next:active,
.prev:hover,
.prev:active {
	opacity: 1;
}
.next {
	right: 25px; z-index: 10;
}
.prev {
	left: 25px; z-index: 10;
}